# Escola Arcàdia

[![Netlify Status](https://api.netlify.com/api/v1/badges/0f66497f-6251-4df2-a582-07b655a50e7a/deploy-status)](https://app.netlify.com/sites/arcadiacoop/deploys)
[![This project is using Percy.io for visual regression testing.](https://percy.io/static/images/percy-badge.svg)](https://percy.io/Adakode/arcadiacoop.org)
[![Commitizen friendly](https://img.shields.io/badge/commitizen-friendly-brightgreen.svg)](http://commitizen.github.io/cz-cli/)

Website of Escola Arcadia project.

## Contributors

Designed, developed and maintained by

<!-- prettier-ignore-start -->

| [<img alt="laklau" src="https://secure.gravatar.com/avatar/15c5fa5af66362d8b756c2458a06821c?s=117&d=identicon" width="117">](https://gitlab.com/adakodecoop/web/arcadiacoop.org/graphs/master) | [<img alt="zuzudev" src="https://secure.gravatar.com/avatar/f925124b0eed1eeab8513016914b9150?s=117&d=identicon" width="117">](https://gitlab.com/adakodecoop/web/arcadiacoop.org/graphs/master) |
| :---: | :---: |
| [Klaudia Alvarez](https://github.com/laklau) | [Carles Muiños](https://github.com/zuzust) |

<!-- prettier-ignore-end -->

## Contact

Email: hola[@]adakode[.]org  
Twitter: [@adakodecoop](https://twitter.com/adakodecoop)  
Facebook: [adakodecoop](https://www.facebook.com/adakodecoop)  
LinkedIn: [adakodecoop](https://www.linkedin.com/company/adakodecoop)

## License

The code of this website is &copy; 2019-present [Adakode](https://adakode.org) under the terms of the [Hippocratic License](https://firstdonoharm.dev/version/1/1/license.html).  
The contents of this website are &copy; 2019-present [Escola Arcàdia](https://www.arcadiacoop.org) under the terms of the [Creative Commons BY-NC-ND 4.0](https://creativecommons.org/licenses/by-nc-nd/4.0/deed) license.
